/* Medium devices (desktops, 992px and up) */


@media (min-width:992px) and (max-width:1200px) {

	/* START - Top Section */

		/* START - Top Section - General */

			#top_section_links_container {
				height: 84px;
			}

			.top_section_gradient {
				top:84px;
			}

		/* END - Top Section - General */

		/* START - Top Section - Main Navigation */

			.top_section_main_nav {
				position:absolute;
				z-index:4;
				bottom:-1px;
				right:157px;
				width:auto;
			}

			.top_section_main_nav>ul.navbar-nav {
				margin-left:0;
			}

			.top_section_main_nav>.navbar-nav>li {

			}

			.top_section_main_nav>.navbar-nav>li>a {
				line-height:28px;
			}

		/* END - Top Section - Main Navigation */

		/* START - Top Section - Web Tools */

			/* START - Top Section - Web Tools - Search */

				.search_container {
					position:absolute;
					top:inherit;
					bottom:10px;
					left:inherit;
					right:0;
				}

			/* END - Top Section - Web Tools - Search */

			/* START - Top Section - Web Tools - Add This */

				.add_this_container {
					top:23px;
					right:45px;
					left:auto;
				}

			/* END - Top Section - Web Tools - Add This */

			/* START - Top Section - Web Tools - Font Size */

				.font_size_container {
					bottom:44px;
					left:auto;
					right:0;
					top:auto;
				}

			/* END - Top Section - Web Tools - Font Size */

		/* END - Top Section - Web Tools */

		/* START - Top Section - Links */

			.top_section_links {

			}

			.top_section_links li {
				list-style:none outside none;
				float:left;
				padding-left:42px;
				cursor:pointer;
				margin-left:0;
				margin-right:7px;
				width:auto;
			}

			.top_section_links li:last-child {
				margin-right:0;
			}

			#top_section_super_member_access_link {
				height:33px;
				background:url(../img/top-section-super-member-access-link-bg.png) 0 0 no-repeat transparent;
			}

			#top_section_pension_member_access_link {
				height:33px;
				background:url(../img/top-section-pension-member-access-link-bg.png) 0 0 no-repeat transparent;
			}

			#top_section_employer_access_link {
				height:33px;
				background:url(../img/top-section-employer-access-link-bg.png) 0 0 no-repeat transparent;
			}

		/* END - Top Section - Links */

		/* START - Top Section - Content */

			#top_section_employer_access_content>ul {
				margin:0 0 26px 0;
				padding:0;
			}

			#top_section_employer_access_content>ul>li {
				margin-top:25px;
			}

			#top_section_employer_access_content>ul>li>a.btn{
				margin-top:10px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col2 {
				width:240px;
				margin:0 40px 0 0;

				border:1px solid #dadada;
				border-top:0;
				border-radius:0 0 8px 8px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col2>.top_gradient>.content {
				padding:25px 16px 7px 16px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col2>.top_gradient {
				background:url(../img/top-section-content-container-2-bg.png) top left repeat-x transparent;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col2 h4 {
				margin-bottom:31px;
			}

			.top_section_employer_access_content_col3 {
				width:210px;
				margin-right:40px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 {
				width:200px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 h4 {
				margin-bottom:31px;
			}

			#top_section_employer_access_content>ul>li.top_section_employer_access_content_col4 a {
				margin-top:28px;
			}

            .content_page .col-lg-9 ul.nav.nav-tabs, .content_page .col-lg-9 div.tab-content {
                min-width: 500px;
            }

		/* END - Top Section - Content */

	/* END - Top Section */

	/* START - Home */

		/* START - Home - General */

			.home_page_body {

			}

		/* END - Home - General */

		/* START - Home Page Info Boxes */

			.home_page_info_boxes .col-lg-3 {
				padding-right: 10px;
				padding-left: 10px
			}

			.home_page_info_boxes .header {
				font-size:17px;
			}

		/* END - Home Page Info Boxes */

	/* END - Home */

	/* START - Category */

		/* START - Category - General */

			.category_super, .category_pension, .category_employers {

			}

		/* END - Category - General */

		/* START - Category - Home Page Info Boxes */

			.category .home_page_info_boxes {
				margin-bottom:20px;
			}

			.category .home_page_info_boxes .body {
				min-height:175px;
			}


			.category .home_page_info_boxes .body .brief {
				width:140px;
			}

		/* END - Category - Home Page Info Boxes */

	/* END - Category */

	/* START - Content Page */

		/* START - Content Page - General */

			#breadcrumbs {
				margin:10px 0 50px 0;
			}

			.page-header {
				margin:0;
			}

			.page-header h1 {
				margin:0 0 40px 0;
			}

			.content_page {
				background:url(../img/right-column-bg-medium.png) top right repeat-y transparent;
			}

		/* END - Content Page - General */

		/* START - Content Page - Right Column */

			/* START - Content Page - Right Column - General */

			.content_page .col-lg-3 {
				background:transparent;
			}

			.right_column {
				background:#eff1f2;
				padding:0 10px 0 10px;
			}

			.right_column>:first-child {
				margin-top:0;
			}

			/* END - Content Page - Right Column - General */

			/* START - Content Page - Right Column - Related Boxes */

				.right_column .promo {
					width:100%;

				}

				.right_column .promo .graphic img {
					width:100%;
				}

			/* END - Content Page - Right Column - Related Boxes */

		/* END - Content Page - Right Column */

	/* END - Content Page */

	/* START - Hero Banners */

		/* START - Hero Banners - General */

			.hero_section {
				padding-bottom:0;
				display:block;
			}

			.hero_section_blocker {
			}

			.content_page .hero_section_blocker {
				position:inherit;
			}

			.home_page .hero_section_container {
				margin-bottom:58px;
			}

			.category .hero_section_container {
				margin-bottom:30px;
			}

			.content_page .hero_section {
				background:transparent;
				height:auto;
			}

			.content_page .hero_section_container {
				margin-bottom:0px;
			}

			.content_page .hero_section .hero_section_blocker {
				background:transparent;
			}

			.loading-spinner {
				top:-webkit-calc(50% - 16px);
			}

		/* END - Hero Banners - General */

		/* START - Hero Banners - Content */

			.slidesjs-slide > .text_section_container,
			.slides_home .slidesjs-slide > .text_section_container {
				left:auto !important;
				right:290px;
				top:0 !important;
				height:340px;
				margin-right:0;
			}

			.slidesjs-slide > .colour_blocker {
				background: -moz-linear-gradient(-45deg,  rgba(22,29,41,1) 0%, rgba(22,29,41,1) 5%, rgba(22,29,41,0) 30%, rgba(22,29,41,0) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(22,29,41,1)), color-stop(5%,rgba(22,29,41,1)), color-stop(30%,rgba(22,29,41,0)), color-stop(100%,rgba(22,29,41,0))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(-45deg,  rgba(22,29,41,1) 0%,rgba(22,29,41,1) 5%,rgba(22,29,41,0) 30%,rgba(22,29,41,0) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(-45deg,  rgba(22,29,41,1) 0%,rgba(22,29,41,1) 5%,rgba(22,29,41,0) 30%,rgba(22,29,41,0) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(-45deg,  rgba(22,29,41,1) 0%,rgba(22,29,41,1) 5%,rgba(22,29,41,0) 30%,rgba(22,29,41,0) 100%); /* IE10+ */
				background: linear-gradient(135deg,  rgba(22,29,41,1) 0%,rgba(22,29,41,1) 5%,rgba(22,29,41,0) 30%,rgba(22,29,41,0) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161d29', endColorstr='#00161d29',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

			}

			.slidesjs-slide > .text_section_container > .text_section > .brief_container > .call_to_action {

			}

		/* END - Hero Banners - Content */

		/* START - Slides JS */

			.slides_home > .slidesjs-container,
			.slides_home > .slidesjs-control,
			.slides_home > .slidesjs-slide {
				height:360px!important;
			}

			.slides_category .slide_image_container {
				height:360px;
			}

			.slides_home>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:423px;
				margin-top:-20px; /* This roughly adjusts the image's position */
				margin-left:-90px; /* This roughly adjusts the image's position */
			}

			.slides_category > .slidesjs-container,
			.slides_category > .slidesjs-control,
			.slides_category > .slidesjs-slide {
				width:100%!important;
				height:360px!important;
			}

			.slides_category .slide_image_container {
				height:360px;
			}

			.slides_category>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:450px;
				margin-top:-50px; /* This roughly adjusts the image's position */
				margin-left:-60px; /* This roughly adjusts the image's position */
			}

			.slides_category_singular > .slidesjs-container,
			.slides_category_singular > .slidesjs-control,
			.slides_category_singular > .slidesjs-slide {
				width:100%!important;
				height:360px!important;
			}

			.slides_category_singular>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:440px;
				margin-top:-20px; /* This roughly adjusts the image's position */
				margin-left:-90px; /* This roughly adjusts the image's position */
			}

			.slidesjs-navigation {
				width:21px;
				height:20px;
				background:url(../img/slidesjs-pagination-bg.png) 0 0 no-repeat transparent;
				position:absolute;
				bottom:70px;
				z-index:999;
				display:block;
			}

			.slidesjs-previous {
				left:40px;
			}

			.slidesjs-next {
				left:65px;
				background-position: -21px 0;
			}

		/* END - Slides JS */

		/* START - Contact Us Number */

			.contact_us {
				top:22px;
			}

			.contact_us span {
				display:inline;
				margin-left:2px;
				margin-top:0;
			}

		/* END - Contact Us Number */

		/* START - Join NESS Super Info Box */

			.join_ness_super {

				background: transparent;
				-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3FFFFFFF,endColorstr=#3FFFFFFF)"; /* IE8 */
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3FFFFFFF,endColorstr=#3FFFFFFF);   /* IE6 & 7 */
				zoom: 1;

				background:rgba(255,255,255,0.25);
				padding:15px 25px 20px 25px;
				margin:0;
				position:absolute;
				right:15px;
				top:60px;
				z-index:10;
				width:260px;
			}

			.join_ness_super p {
				margin:0 0 16px 0;
				padding:0;
				font-size:12px;
				line-height:1.5em;
				color:#FFFFFF;
				float:none;
				width:100%;
			}

			.join_ness_super div {
				border-radius:4px;
				-webkit-border-radius:4px;
				-moz-border-radius:4px;
				-o-border-radius:4px;
				box-shadow:0px 2px 8px rgba(0,0,0,0.5);
				height:72px;
				width:206px;
				float:none;
			}

		/* END - Join NESS Super Info Box */

	/* END - Hero Banners */

	/* START - Footer */

		/* START - Footer - General */

		footer {

		}

		/* END - Footer - General */

		/* START - Footer - Footer Navigation */

		.footer_nav_container {
			border-bottom:1px solid #FFFFFF;
		}

		.footer_nav_container > nav > ul.navbar-nav > li {
			float:left;
		}

		.footer_nav_container > nav > ul.navbar-nav > li > a {
			padding:0 8px;
			border-right:1px solid #FFFFFF;
			border-bottom:0px;
		}

		.footer_nav_container > nav > ul.navbar-nav > li:first-child a {
			padding-left:0;
		}

		.footer_nav_container > nav > ul.navbar-nav > li:last-child a {
			border-right:none;
			padding-right:0;
		}

		/* START - Footer - Footer Navigation - Drop Down */

		.footer_nav_container .dropdown-menu {
			position:absolute;
			top:100%;
			z-index:1000;
			margin:0;
			-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
			box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
			background-clip: padding-box;
			padding:19px 0 20px 0;
			min-width:258px;
			border:1px solid #eff1f2;
			border-radius:0 0 2px 2px;
			background:url(../img/category-nav-dropdown-menu-bg.png) top left repeat-x #eff1f2;
		}

		.footer_nav_container > nav > ul.navbar-nav > li > a > .caret {

		}

		.footer_nav_container > nav > ul.navbar-nav > li > a:hover > .caret,
		.footer_nav_container > nav > ul.navbar-nav > li > a:focus > .caret {

		}


		.footer_nav_container > nav > ul.navbar-nav>.open > a,
		.footer_nav_container > nav > ul.navbar-nav>.open > a:hover,
		.footer_nav_container > nav > ul.navbar-nav>.open > a:focus {

		}

		.footer_nav_container > nav > ul.navbar-nav > li > .dropdown-menu {
			float:left;
			position:absolute;
			padding:8px 0 8px 0;
			margin-top:13px;
		}

		.footer_nav_container .dropdown-menu a {
			color:#555555;
			padding:6px 20px;
			line-height:1em;
			background:url(../img/category-nav-dropdown-menu-bullet.png) 10px 0.7em no-repeat transparent;
			text-decoration:none;
			border-bottom:none;
		}

		.footer_nav_container .dropdown-menu li a:hover,
		.footer_nav_container .dropdown-menu li a:focus,
		.footer_nav_container .dropdown-menu li.active a,
		.footer_nav_container .dropdown-menu li.active a:hover {
			text-decoration:none;
			color: #8dc63f;
			background:url(../img/category-nav-dropdown-menu-bullet.png) 10px 0.7em no-repeat transparent;
		}

		/* END - Footer - Footer Navigation - Drop Down */

		/* END - Footer - Footer Navigation */

	/* END - Footer */


}